<?php
/*
+---------------------------------------------------------------+
|	e107 website system
|
|	�Steve Dunstan 2001-2002
|	http://e107.org
|	jalist@e107.org
|
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+---------------------------------------------------------------+
*/
define("BANNER_MENU_L1", "Inzerce");
define("BANNER_MENU_L2", "Konfigurace menu bannerů uložena");
define("BANNER_MENU_L3", "Titulek");
define("BANNER_MENU_L4", "Kampaň");
define("BANNER_MENU_L5", "Konfigurace menu bannerů");
define("BANNER_MENU_L6", "vyberte kamaně, které se zobrazí v menu");
define("BANNER_MENU_L7", "existující kampaně");
define("BANNER_MENU_L8", "zvolené kampaně");
define("BANNER_MENU_L9", "odstranit výběr");
define("BANNER_MENU_L10", "jak se mají zvolené kamaně zobrazit?");
define("BANNER_MENU_L11", "zvolte typ vykreslení ... ");
define("BANNER_MENU_L12", "jedna kampaň v jednom menu");
define("BANNER_MENU_L13", "všechny vybrané kampaně v jednom menu");
define("BANNER_MENU_L14", "všechny vybrané kampaně, každá ve zvláštním menu");
define("BANNER_MENU_L15", "kolik bannerů má být zobrazeno?");
define("BANNER_MENU_L16", "toto nastavení bude použito pouze u možností 2. a 3.<br />pokud existuje méně bannerů, bude použito maximum dostupných bannerů.");
define("BANNER_MENU_L17", "nastavit počet ...");
define("BANNER_MENU_L18", "Aktualizovat nastavení menu");


?>